/* -------------------------------------------------------------------
// markItUp!
// By Jay Salvat - http://markitup.jaysalvat.com/
// ------------------------------------------------------------------
.markItUp .markItUpButton1 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-text-heading1.png); 
}
.markItUp .markItUpButton2 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-text-heading2.png); 
}
.markItUp .markItUpButton3 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-text-heading3.png); 
}
.markItUp .markItUpButton4 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-text-heading4.png); 
}
.markItUp .markItUpButton5 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-text-heading5.png); 
}
.markItUp .markItUpButton6 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-text-heading6.png); 
}
.markItUp .markItUpButton7 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-pilcrow.png); 
}

.markItUp .markItUpButton8 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/format-text-bold-5.png);
}
.markItUp .markItUpButton9 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-text-italic.png);
}
.markItUp .markItUpButton10 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/format-text-strikethrough-4.png);
}

.markItUp .markItUpButton11 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-list-bullets.png);
}
.markItUp .markItUpButton12 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-numbers.png);
}
.markItUp .markItUpButton13 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-number.png);
}

.markItUp .markItUpButton14 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/picture.png); 
}
.markItUp .markItUpButton15 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/link.png);
}
.markItUp .markItUpButton18 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/report-picture.png);
}

.markItUp .clean a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-tag.png);
}
.markItUp .preview a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/dialog-clean.png);
}
*/
.markItUp .markItUpButton1 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-text-heading1.png); 
}
.markItUp .markItUpButton2 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-text-heading2.png); 
}
.markItUp .markItUpButton3 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-text-heading3.png); 
}
.markItUp .markItUpButton4 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-text-heading4.png); 
}
.markItUp .markItUpButton5 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-text-heading5.png); 
}
.markItUp .markItUpButton6 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-text-heading6.png); 
}

.markItUp .markItUpButton7 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/format-text-bold-5.png);
}
.markItUp .markItUpButton8 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-text-italic.png);
}

.markItUp .markItUpButton9 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-list-bullets.png);
}
.markItUp .markItUpButton10 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-numbers.png);
}
.markItUp .markItUpButton11 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-quote.png);
}
.markItUp .markItUpButton12 a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/insert-tag.png);
}

.markItUp .preview a {
	background-image:url(../images/icons/crystal_clear/16x16/actions/dialog-clean.png);
}